// pages/index.tsx
import React from 'react';
import Image from 'next/image';

const Left = () => {
  return (
    <div className="p-3">
      <div className="max-w-6xl mx-auto bg-white  overflow-hidden">

        <main className="p-6">
          <h1 className="text-2xl font-bold ">Welcome to  <span className="text-emerald-600">PassportMe</span></h1>
          

          <div className="flex flex-col gap-4 mt-4">
            <div className="bg-white rounded-lg shadow-md flex overflow-hidden">
              <Image src="/uae.jpg" className='mr-4' alt="New York" width={100} height={54} />
              <div className="p-4 items-center ">
                <h2 className="text-xl font-semibold">Japan</h2>
                <p className="text-sm text-gray-500">9 - 10 Feb, 2023</p>
                <p className="text-sm text-gray-500 mb-2">7 hr 15 m</p>
                <p className="text-base font-bold text-emerald-600">$294</p>
              </div>
            </div>
            <div className="bg-white rounded-lg flex shadow-md overflow-hidden">
              <Image src="/uae.jpg" className='mr-4' alt="Los Angeles" width={100} height={54} />
              <div className="p-4">
                <h2 className="text-lg font-semibold">Los Angeles</h2>
                <p className="text-sm text-gray-500">9 - 10 Feb, 2023</p>
                <p className="text-sm text-gray-500 mb-2">6 hr 18 m</p>
                <p className="text-base font-bold text-emerald-600">$399</p>
              </div>
            </div>
          </div>
        </main>
      </div>
    </div>
  );
};

export default Left;
